Page MenuHomePhabricator

Convert Special:UserRights to OOUI
Open, MediumPublic

Description

Without Action

Before:
and After:

With Action

Before:
and After:

Event Timeline

matmarex created this task.Nov 5 2015, 5:52 PM
matmarex raised the priority of this task from to Medium.
matmarex updated the task description. (Show Details)
matmarex added a project: UI-Standardization.
matmarex added subscribers: Volker_E, Florian.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 5 2015, 5:52 PM

Change 225536 had a related patch set uploaded (by Florianschmidtwelzow):
WIP: Use OOUI for Special:UserRights

https://gerrit.wikimedia.org/r/225536

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 28 2016, 8:26 PM
Volker_E updated the task description. (Show Details)Dec 4 2016, 2:44 AM

The blocker is fixed \o/ I will work on it once it got released to mediawiki

Ladsgroup moved this task from In progress to Later on the User-Ladsgroup board.Jul 29 2017, 7:46 PM

Change 225536 abandoned by Ladsgroup:
Use OOUI for Special:UserRights

Reason:
The rebase practically needs to be rewritten.

https://gerrit.wikimedia.org/r/225536

Ladsgroup removed Ladsgroup as the assignee of this task.Aug 27 2017, 8:18 AM
Ladsgroup added a subscriber: Ladsgroup.

Change 423991 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/core@master] Partially Convert Special:UserRights to OOUI

https://gerrit.wikimedia.org/r/423991

Paladox added a subscriber: Paladox.Sep 8 2018, 1:19 AM

Change 518750 had a related patch set uploaded (by Majavah; owner: Majavah):
[mediawiki/core@master] Start converting Special:UserRights to OOUI

https://gerrit.wikimedia.org/r/518750

Change 518750 abandoned by Majavah:
Start converting Special:UserRights to OOUI

https://gerrit.wikimedia.org/r/518750